Module: Api::Errors

Defined in:
lib/api/errors.rb

Defined Under Namespace

Classes: Error, PermissionRequired